html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background: #EEEEEE;
    color: black;
}

    body header {
        background: #435B63;
        color: black;
    }

table td {
    background: rgb(236,236,236);
    color: black;
}

#logo-img {
    width: auto;
    height: 40px;
}

.table-action-col {
    width: 50px;
}

.img-ico-20 {
    height: 20px;
    width: 20px;
}

.img-ico-22 {
    height: 22px;
    width: 22px;
}

.img-ico-28 {
    height: 28px;
    width: 28px;
}
